# Bibliografía
	- ## Capítulo 0. Introducción
		- *El poema de Gilgamesh*. (2015). España: Ediciones Cátedra.
		  logseq.order-list-type:: number
		- Aristóteles. *Ética a Nicómaco*. (2023). España: Gredos.
		  logseq.order-list-type:: number
		- Homero. *Ilíada*. RBA Libros y Publicaciones, 2023.
		  logseq.order-list-type:: number
		- Jenofonte. *Recuerdos de Sócrates · Económico · Banquete · Apología de Sócrates*. España: Gredos.
		  logseq.order-list-type:: number
		- Platón. (2019). *Diálogos: Fedón, Fedro, Banquete*. España: PENGUIN CLÁSICOS.
		  logseq.order-list-type:: number
	- ## Capítulo 1. El lenguaje de la amistad
		- Peirano, M. (2022). *Contra el futuro: Resistencia ciudadana frente al feudalismo climático*. España: Penguin Random House Grupo Editorial España.
		  logseq.order-list-type:: number
		- McLuhan, M. (1996). *Comprender los medios de comunicación: las extensiones del ser humano*. Argentina: Paidós.
		  logseq.order-list-type:: number
		- Lewis, C. S. (1996). *Los cuatro amores*. España: Ediciones Rialp.
		  logseq.order-list-type:: number
		- Nespor, M., & Vogel, I. (2007). *Prosodic phonology: with a new foreword* (Vol. 28). Walter de Gruyter.
		  logseq.order-list-type:: number
		- Tamarit, I., Cuesta, J. A., Dunbar, R. I., & Sánchez, A. (2018). *Cognitive resource allocation determines the organization of personal networks*. Proceedings of the National Academy of Sciences, *115*(33), 8316-8321.
		  logseq.order-list-type:: number
		- José Luis Molina, Juan Ozaita, Ignacio Tamarit, Angel Sánchez, 
		  logseq.order-list-type:: number
		  Christopher McCarty, H Russell Bernard,  *Structural measures of personal
		   networks predict migrants’ cultural backgrounds: an explanation from 
		  Grid/Group theory*, PNAS Nexus, Volume 1, Issue 4, September 2022, pgac195, [https://doi.org/10.1093/pnasnexus/pgac195](https://doi.org/10.1093/pnasnexus/pgac195)
		- Kavafis, K., Álvarez, J. M. (1997). *Poesías completas (La ciudad)*. España: Ediciones Hiperión.
		  logseq.order-list-type:: number
		- Dubrovsky, S., Alzamora, S., Blanck, G., Castorina, J. A., Silvestri, A., Tolkachier, I. L., *Vigotski: su proyección en el pensamiento actual*. (2000). Argentina. Novedades Educativas
		  logseq.order-list-type:: number
		- Eiichirō Oda, One Piece (1997). Japón. Shūeisha
		  logseq.order-list-type:: number
	- ## Capítulo 2. Flechazos y rupturas
		- Emerson, R. W. (2014). *Ensayos*. Ediciones Cátedra.
		  logseq.order-list-type:: number
		- Frumin, I., Perl, O., Endevelt-Shapira, Y., Eisen, A., Eshel, N., Heller, I., ... & Sobel, N. (2015). *A social chemosignaling function for human handshaking*. Elife, *4*, e05154.
		  logseq.order-list-type:: number
		- Domingue, B. W., Belsky, D. W., Fletcher, J. M., Conley, D., Boardman, J. D., & Harris, K. M. (2018). *The social genome of friends and schoolmates in the National Longitudinal Study of Adolescent to Adult Health*. Proceedings of the National Academy of Sciences, 115(4), 702-707.
		  logseq.order-list-type:: number
		- Escribano, D., Lapuente, F. J., Cuesta, J. A., Dunbar, R. I., & Sánchez, A. (2023). *Stability of the  personal relationship networks in a longitudinal study of middle school students*. Scientific Reports, 13(1), 14575.
		  logseq.order-list-type:: number
		- Aristóteles. (2002). *Ética eudemia*. España: Alianza Editorial.
		  logseq.order-list-type:: number
		- Aristofanes: *Nubes*. (2005). Chile: Editorial Universitaria.
		  logseq.order-list-type:: number
		- Quevedo, F. d. (2013). *Gracias y desgracias del ojo del culo* . España: Editorial Maxtor.
		  logseq.order-list-type:: number
		- Rabelais, F. (1973). *Gargantua y Pantagruel*. España: Círculo de Amigos de la Historia.
		  logseq.order-list-type:: number
		- Franklin, B. (2019). *Fart Proudly: Writings of Benjamin Franklin You Never Read in School*. Estados Unidos: North Atlantic Books.
		  logseq.order-list-type:: number
		- Beckett, S. (2009). *Three Novels: Molloy, Malone Dies, The Unnamable*. Estados Unidos: Grove Atlantic.
		  logseq.order-list-type:: number
		- Genet, J. (1983). *Diario del ladrón*. España: Seix Barral.
		  logseq.order-list-type:: number
		- Yamazaki, K., Beauchamp, G. K., Imai, Y., Bard, J., Phelan, S. P., Thomas, L., & Boyse, E. A. (1990). *Odor types determined by the major histocompatibility complex in germfree mice*. Proceedings of the National Academy of Sciences, 87(21), 8413-8416.
		  logseq.order-list-type:: number
		- Wedekind, C., Seebeck, T., Bettens, F., & Paepke, A. J. (1995). *MHC-dependent mate preferences in humans*. Proceedings of the Royal Society of London. Series B: Biological Sciences, 260(1359), 245-249.
		  logseq.order-list-type:: number
		- Baudelaire, C., Provencio, P. (2009).*Las flores del ma* l. España: Editorial Edaf, S.L.
		  logseq.order-list-type:: number
		- Esquilo (1946). *La Orestiada*. Argentina: Ed. Albatros.
		  logseq.order-list-type:: number
		- *Cantar de Roldán*. (1999). España: Gredos.
		  logseq.order-list-type:: number
		  id:: 6755f4d5-619b-465e-baee-87a5d389624e
		- Rose, S. M. (1984). *How friendships end: Patterns among young adults*. Journal of Social and Personal Relationships, *1*(3), 267-277.
		  logseq.order-list-type:: number
	- ## Capítulo 3. Igualdad y asimetrías
		- Serrat, J.M. *Fiesta (Mi niñez)* (1997). BMG Music Spain. S.A.
		  logseq.order-list-type:: number
		- Cioran, E. M. (1988). *Ese maldito yo*. España: Tusquets.s.
		  logseq.order-list-type:: number
		- Cicerón, M. T. (2020). *Sobre la amistad. Laelius de amicitia*. España: Editorial Verbum.
		  logseq.order-list-type:: number
		- Ross, M., & Sicoly, F. (1979). *Egocentric biases in availability and attribution*. Journal of personality and social psychology, 37(3), 322.
		  logseq.order-list-type:: number
		- Plutarco. (1985). *Obras morales y de costumbres (Moralia)*. España: Editorial Gredos.
		  logseq.order-list-type:: number
		- Miller, S. E., Reavis, R. E., & Avila, B. N. (2018). *Associations between theory of mind, executive function, and friendship quality in middle childhood*. Merrill-Palmer Quarterly, 64(3), 397-426
		  logseq.order-list-type:: number
	- ## Capítulo 4. Los límites de la amistad
		- Piff, P. K., Wiwad, D., Robinson, A. R., Aknin, L. B., Mercier, B., & Shariff, A. (2020). *Shifting attributions for poverty motivates opposition to inequality and enhances egalitarianism*. Nature Human Behaviour, 4(5), 496-505.
		  logseq.order-list-type:: number
		- Frith, C., & Frith, U. (2005). *Theory of mind*. Current biology, 15(17), R644-R645.
		  logseq.order-list-type:: number
		- Montaigne, M. d. (2016). *Ensayos*. España: PENGUIN CLÁSICOS.
		  logseq.order-list-type:: number
		- Lemay Jr, E. P., & Wolf, N. R. (2016). *Projection of romantic and sexual desire in opposite-sex friendships: How wishful thinking creates a self-fulfilling prophecy*. Personality and Social Psychology Bulletin, 42(7), 864-878.
		  logseq.order-list-type:: number
		- Aristoteles. *Poética*. (2000). España: Icaria.
		  logseq.order-list-type:: number
		- Triplett, N. (1898). *The dynamogenic factors in pacemaking and competition*. The American journal of psychology, 9(4), 507-533.
		  logseq.order-list-type:: number
		- Platón. *Gorgias*. (2022). Chile: Editorial Universitaria de Chile.
		  logseq.order-list-type:: number
	- ## Capítulo 5. Identidad y memoria
		- Janosch.*¡Oh, qué bonito es Panamá!*. (2023). Dinamarca: SAGA Egmont.
		  logseq.order-list-type:: number
		- Salinger, J. D. (1982). *El guardián entre el centeno*. España: Alianza Editorial.
		  logseq.order-list-type:: number
		- De la Boétie, É. (2022). *Discurso de la servidumbre voluntaria*. Argentina: Libros del Zorro Rojo.
		  logseq.order-list-type:: number
		- Borges, J. L. (2011). *Biografía de Tadeo Isidoro Cruz (El Aleph)*. España: Penguin Random House Grupo Editorial España.
		  logseq.order-list-type:: number
		- Stevenson, R. L. (2004). *El extraño caso del Dr. Jekyll Y Mr. Hyde. Los hombres dichosos y otros cuentos y fábulas. La Isla del Tesoro*. España: Edimat Libros.
		  logseq.order-list-type:: number
		- Chateaubriand, F. R. (2004). *Memorias de ultratumba*. España: Alianza Editorial.
		  logseq.order-list-type:: number
		- Prinstein, M. J., & Aikins, J. W. (2004). *Cognitive moderators of the longitudinal association between peer rejection and adolescent depressive symptoms*. Journal of abnormal child psychology, 32, 147-158.
		  logseq.order-list-type:: number
		- Ueno, K. (2005). *The effects of friendship networks on adolescent depressive symptoms*. Social science research, 34(3), 484-510.
		  logseq.order-list-type:: number
		- Harris, J. R. (2000). *El Mito de la Educación: Por Qué Los Padres Pueden Influir Muy Poco en Sus Hijos*. España: Grijalbo Mondadori, S.A.-Junior.
		  logseq.order-list-type:: number
-