# Asamblea [[AMPA]]
	- ### Resumen
	  collapsed:: true
		- Asamblea AMPA renovación Junta
		- Fecha: 02/12/2024
		- Participantes: Asamblea general y Jose Luis Pazos (FAPA)
		- Orden del día:
			- Lectura y aprobación de actas anteriores
			  logseq.order-list-type:: number
			- Información de la Junta Directiva saliente
			  logseq.order-list-type:: number
			- Información de composición de las candidaturas
			  logseq.order-list-type:: number
			- Información del proceso de elección de la nueva Junta Directiva
			  logseq.order-list-type:: number
			- Elección de la nueva Junta Directiva
			  logseq.order-list-type:: number
			- Varios
			  logseq.order-list-type:: number
			- Solicitudes y preguntas
			  logseq.order-list-type:: number
		- Comienza la asamblea en 2ª convocatoria a las 17:20
		- 1. Endika explica que no ha dado tiempo a terminar las actas y que, por tanto, tendrán que aprobarse en una futura Asamblea.
		- 2. Endika agradece a las personas que han participado y formado parte de la junta estos dos años y a todas las personas que han acudido a votar
		- 3. Presentación de las candidaturas 1 y 2, con sus nombres y cargos
		- 3. Ni la candidatura 1 ni la candidatura 2 quieren comentar nada tras las presentaciones
		- 4. Endika explica el procedimiento de votación en persona (papeleta, DNI y sobre) y el voto delegado. También comenta que Laura y él han compartido información sobre los votos delegados para que ambas candidaturas estén al corriente.
		- 5. Empieza la votación a las 17:26, con una urna para el voto presencial y otra para el voto delegado.
		- 5. Varias personas se presentan a votar en persona, pero no figuran en el censo
		- 5. Termina la votación alrededor de las 18:45
		- 5. Termina el recuento de votos de ambas urnas. Hay una discrepancia de un voto (en una lista aparecen 49) que se resuelve. Resultados:
			- 50 votos delegados
			- 75 votos presenciales
		- 5. Sonia, Pazos y Endika sacan las papeletas de los sobres y las separan por candidatura. Terminan a las 19:00
		- 5. Se cuentan los votos recibidos por cada candidatura:
			- 43 votos la Candidatura 1
			- 81 votos la Candidatura 2
		- 5. Se anuncia que la candidatura ganadora es la Candidatura 2 'Zuloaga Participa'
		- 6. No hay otros asuntos a tratar
		- 7. No hay solicitudes ni preguntas
		- Extra:
			- Se comenta que este miércoles hay reunión del Consejo Escolar y que el AMPA debe enviar representante. Pazos explica que esa persona NO puede venir de la nueva Junta porque no da tiempo. Para enviar representante al Consejo Escolar antes ha de nombrar titular y suplente con esta función, lo que a su vez supone elaborar un certificado y registrarlo en la secretaría del cole. ((Hasta que no estén designadas van las personas a las que se ha notificado la reunión)). Pazos recomienda que hablemos Junta entrante y saliente porque la persona no va a título personal sino en representación de la asociación.
			- Pazos pide que elaboremos un documento, a firmar por ambas partes, en el que se recoge lo que entrega la Junta saliente y lo que recibe la Junta entrante (cuentas, teléfono, etc.).
			- Pazos recuerda que el certificado digital está a nombre de la asociación y que renovarlo lleva un tiempo. Aconseja seguir usando el actual mientras se tramita el otro "sin problemas" y pide a la Junta saliente que no lo dé de baja ("la persona que sale no tiene que tener desconfianza porque en cualquier caso la responsabilidad es de la asociación").
			- Pazos pide que la nueva Junta le pida una reunión con FAPA pronto para todo tipo de asuntos y formaciones relevantes. Correo para solicitarlo: apoyo@fapaginerdelosrios.org. Recomienda visitar la web: https://www.fapaginerdelosrios.org/ con mucha información útil.
			-
	- ## Info
		- fecha:: [[2024/12/02]]
		  lugar:: [[CEIP Ignacio Zuloaga]]
		  participa:: [[AMPA/Asamblea General]]
		-
		- Fecha/hora: [[2024/12/02]] 17:10
		- Lugar: [[CEIP Ignacio Zuloaga]]
		- Participantes: Asamblea General
	- ### Temas a tratar
		- DONE Lectura y aprobación de actas anteriores
		- DONE Información de la Junta Directiva saliente
		- DONE Información composición de las candidaturas
		- DONE Información del proceso de elección de la nueva junta
		- DONE Elección de nueva junta directiva
		- DONE Varios
		- DONE Solicitudes y preguntas
	- ### Notas
		- Comienza a las 17:20
		- Endika da la bienvenida. Asamblea ordinaria.
		- 1. Lectura y aprobación de actas previas. No hemos terminado a tiempo para la convocatoria de la asamblea así que se hará más adelante.
		- 2. Agradecer a todas y todos haber participado en estos años y haber sido parte de esta junta y estar todos aquí hoy
		- 3. Presenta la candidatura 1.
		- 3. Presenta candidatura 2.
		- 3. Ninguna candidatura hace ningún comentario
		- 4. Se comenta el voto delegado y que han compartido información Endika y Laura para estar al corriente. Se explica que se vota con DNI con la papeleta en sobre.
		- 5. Empieza la votación a las 17:26
		- 5. Termina la votación a las 18:45
		- 5. Termina el cuento de votos.
			- Votos delegados 50
			- Votos presenciales 75
		- 5. Sonia y Endika hacen los tacos de votos separando por candidaturas
		- 5. Terminan de separar votos a las 19:00
		- 5. 75 personas asociadas presentes + 50 votos delegados para un total de 125 votos.
		- 5. Candidatura 2 81 votos encabezada por
		- Candidatura 2 sale elegida.
		- Hasta que no esté designada una nueva persona tiene que ir la persona en funciones al Consejo Escolar.
		- Para designar personas represenrantes del ampa al consejo escolar titular y suplente. hacemos un certificado y lo registreamos en secretaria del centro. dedse ese momento tienen que ir las personas que están. antes de la reunión hablad de forma que se sepa la postura que va a llevar.
		- documento con lo que entregan los salientes y lo que reciben los entrantes. SI hay alguna cuestión que no está. Si falta algo por entregar. Traspaso de cuentas ,certificados de cuentas, el cetriifiado digital está a nombr de la asociación. como vamos a tardar un tiempo y se puede tramitar. no deis de baja el certificado digital para que lo podemos usar. Tocaba renovarlo ahora y está renovado. Como vais a tener acceso a todo el certificado digital podéis usarlo tranquilamente. La persona que sale no tiene que tener desconfianza. La responsabilidad es de la asociación.
		- Reunión con la FAPA cuando queráis. Cómo? enviar un correo apoyo@fapaginerdelosrios.org
		- TOdo lo que tienq ue ver con apoyo a la asociación, formación, etc. todo lo que está en la web en la parte de servicios está en la parte de ser asociado.
		- Alia: hay que presentarlo como asociación de familias a la DAT.
	- ### Decisiones
		-